View Single Post
Old 05-12-03, 12:12 AM   #6
Hangfire
Registered User
 
Join Date: May 2003
Posts: 4
Default

Fixed it!!

the problem was= i was using a boot disk to get to run level 3 to perform the install, the boot disk was loading Linux kernel version 2.4.20-8 and my system is -9.. when the installer executed uname -r it was getting the -8 version and installing accordingly..

Definately something to watch out for!

Make a new -current kernel - boot disk before using the boot disk method to install the new drivers!!
Hangfire is offline   Reply With Quote